Subject: Re: [lojban] New file uploaded to lojban

From: Rob Speer <[email-masked]>
Date: Sun, 6 Jan 2002 23:02:43 -0500

On Mon, Jan 07, 2002 at 02:57:49AM -0000, [email-masked] wrote:
> 
> Hello,
> 
> This email message is a notification to let you know that
> a file has been uploaded to the Files area of the lojban 
> group.
> 
> File : /ljbdiph.list 
> Uploaded by : buzzwyrd <[email-masked]> 
> Description : Diphone List for FestVox 

I'm looking at this now...

1186 samples. Ow.

When I counted how many samples would hypothetically be needed, I got
339.

The difference is you're considering, say, "f-ui" a diphone, where I'd
consider "ui" to be the diphone "u-i".

Many of these can't even appear without pauses, like "f-ui" or "ai-oi".

You also left out all vowel-apostrophe diphones.

I actually considered even the common diphthongs to be diphones, so that
"f-ai" would not be a diphone but would come from "f-a" and "a-i". Is
this wrong? If so, then the total number of samples would be more than I
got, but certainly less than 1186.

-- 
la rab.spir
la rac.spir
la rad.spir
la raf.spir
...